﻿body {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ee174c), color-stop(100%,#c00c39)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ee174c 0%,#c00c39 100%); /* Chrome10+,Safari5.1+ */
  color: #FFF;
  text-align: center;
  margin: 0 auto;
  font-size: 1.2308em;
}

body footer {font-size: 15px;}

h1 { text-align:left; }

.toolbar a { display: none; }

ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

a, a:visited, a:hover {
  padding: 1.35% 0;
  margin: 4% 2%;
  color: #FFF;
  text-decoration: none;
  display: block;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: solid 2px #404040;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(056,056,056)), color-stop(50%,rgb(028,028,028)), color-stop(51%,rgb(022,022,022)), color-stop(100%,rgb(000,000,000))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgb(056,056,056) 0%,rgb(028,028,028) 50%,rgb(022,022,022) 51%,rgb(000,000,000) 100%); /* Chrome10+,Safari5.1+ */
  transition: all ease-in 1s;
}

a:active {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(196,196,196)), color-stop(50%,rgb(132,132,132)), color-stop(51%,rgb(108,108,108)), color-stop(100%,rgb(056,056,056))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, rgb(196,196,196) 0%,rgb(132,132,132) 50%,rgb(108,108,108) 51%,rgb(056,056,056) 100%); /* Chrome10+,Safari5.1+ */
  color: #222;
}

img.logo {max-width: 100%; margin:6% 0%;}

.aside {
  padding: 5%;
  background-color: #FFF;
  color: #404040;
  margin: 8% -3% 0;
}
body .aside p.caption {margin: 0; font-size: 75%; text-align: left; font-family: 'Shadows Into Light', cursive;}
.aside img {max-width: 100%;}